@charset "utf-8";
/* CSS Document */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none; }
a { 	color:#004983; text-decoration:none;}

body {

	font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	color: #000;
	font-size: 12px;
	letter-spacing: 0.6pt;
	line-height: 1.3;
    text-align: left;
	background:#F2F2F2
}
#page
{
	width:960px;
	height:auto;
	padding:0;
	margin:0 auto;
	border-top:#004983 4px solid;
	overflow:hidden
	
	
	
}
#top_link_head
{
	width:100%;
	height:17px;
	padding:1px 0 0 0;
	text-align:right
}
#top_link_head ul
{
	float:right
	
	
}
 #top_link_head ul.links li
  {
	background-image: url(images/pipe_nav.png);
	background-position:right 4px;
	background-repeat:no-repeat;
	margin-right:7px;
	padding:0 7px 0 0 ;
	float:left;
	list-style:none;


  }
  
  #top_link_head ul.links li a
  {
	font-size:10px;
	text-transform:uppercase;
	color:#666;
  }

  #top_link_head ul.links li a:hover,
  #top_link_head ul.links li a.active

  {
	text-decoration:underline;
	color:#004983;
  }
  
  
  

  #top_link_head ul.links li.last
  {
	background-image: none;
	padding:0;
	margin:0
  }
 #header_slog_logo
 {
	width:100%;
	height:56px;
	
	clear:both;
	

}
#logo
{
	width:129px;
	float:left;
	margin: 0 10px 0 0;
	border-right:1px solid #E7E7E7;
	
	
}
#slogan
{
	width:300px;
	float:left;
	height:29px;
	padding:15px 0 11px 0;
	
	
}
#search-box
  {
	background: url(images/searchbox-bg.png) no-repeat;
	height:22px;
	margin:18px 25px 0 0;
	float:right;
  }
  #search-theme-form
  {
	padding-left:25px;
  }
  
  #search-box #search input.form-text
  {
	width:160px;
	color:#CCC;
	border:none;
	background:none;
  }
  
  #search-box #search input.form-submit
  {
    background:#FFF;
	height:22px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border:1px solid #CCC;
	margin-left:15px;
	color:#CCC;
  }
.container-inline div, .container-inline label {
  display: inline;
}
.form-item {
  margin-top: 1em;
  margin-bottom: 1em;
}
.form-item .description {
  font-size: 0.85em;
}
.form-item label {
  display: block;
  font-weight: bold;
}
#menu
{
	width:960px;
	clear:both;
	margin:15px 0 0;
	background:url(images/navbar-bg.png) repeat-x #004983;
	height:30px;
	
}
#content
{
	background:#F9F9F9;
	width:940px;
	padding:20px 10px 80px 10px;
	
	
}
#left
{
	width:660px;
	float:left;
	border-right:#d0d0d0 1px solid;
	padding:0  12px 0 0 ;
	margin:0 12px 0 0 ;
	height:auto;
	overflow:hidden;
	
		
	
}
#right
{
	width:250px;
	float:right;
	overflow:hidden;
	
	
	
}


#a_la_une
{
	width:100%;
	height:310px;
	overflow:hidden;
	position:relative
	
	
}
.espace_bloc_acc
{
	width:100%;
	clear:both;
	padding:15px 0 0;
	
}
.esp_1_acc, .esp_2_acc, .esp_3_acc 
{
	width:210px;
	float:left;
	height:190px;
	font-size:11px;
	text-align:justify;
	overflow:hidden;
	

	
}
.video_acc
{
	background:url(images/Bloc-video.png) no-repeat;
	height:146px;
	width:210px
	
}
.video_acc_vd
{
	height:75px;
	width:200px;
	margin:0 auto;
	padding:16px 0
	
	
}
.esp_1_acc img, .esp_2_acc img
{
		float:left;
	padding:0 10px 10px 0;
	
}
.esp_1_acc div, .esp_2_acc div
{
	width:100%;
	height:115px;
	overflow:hidden;
	font-size:12px;
	line-height:120%;
	text-align:left;
	color:#4D4D4D;
	border-top:1px solid #C8C8C8;
	border-bottom:1px solid #C8C8C8;
	padding:9px 0

	
}

.esp_1_acc div.bassem, .esp_2_acc div.bassem, .esp_3_acc div.bassem
{
	text-align:right;
	border:0;
	padding:0;
	margin:5px 0 0;
	height:15px;
	width:100%;
}
div.bassem a, div.bassem a 
{
	font-size:10px;
	text-decoration:underline;
	font-weight:bold
	
	
}
.esp_2_acc
{
	padding:0 15px;
	
	
}
.esp_1_acc h3, .esp_2_acc h3, .esp_3_acc h3
{
	background:url(images/puce-bloc.png) 0 0 no-repeat;
	color:#004983;
	font-size:11px;
	font-weight:bold;
	padding:0 0 0 18px;
	margin:0 0 8px 0
	
}
.scroller_container_big, .intern_left
{
background:#F2F2F2;
 padding:10px 8px;
border:1px solid #C8C8C8;
margin-bottom:15px;	
	
}
.scroller_container_big a:hover
{
	text-decoration:underline;
	color:#004983;
	
}
#scroller_container {
 position: relative;
 width: 230px;
 height: 160px;
 overflow: hidden;

}

.last_news_acc a.spe
{
	color: #666666;
	font-weight:bold


}
.last_news_acc h5 a
{
	font-weight:bold;
	margin:0 0 10px 0	
}

.last_news_acc p
{
color: #666666;


	
}
.last_news_acc div
{
	font-size:11px;
	color:#97bf0d;
	border-top:1px solid #C8C8C8;
	text-align:right;
	margin:7px 0 0 0;
	padding:5px 0 10px 0
	
}
.esp_1_acc_320, .esp_2_acc_320
{
	width:320px;
	height:173px;
	font-size:11px;
	text-align:justify;
	overflow:hidden;
	
	
	

	
}
.esp_2_acc_320
{
	float:right
	
	

	
}
.esp_1_acc_320
{
	float:left
}

.esp_1_acc_320 h3, .esp_2_acc_320 h3 , #right h3,  #post_right h2, #left_post h3
{
	background:url(images/puce-bloc.png) 0 1px no-repeat;
	color:#004983;
	font-size:14px;
	font-weight:bold;
	padding:0 0 0 19px;
	margin:0 0 8px 0
	
	
}
 #post_right h2
{
	line-height:18px;
	background-position:0 2px
	 
	 
}
 #post_right h3
{
	line-height:16px;
	padding:10px 0 5px 0;
	font-size:15px
	 
	 
}
h3.entete
{
	background:url(images/puce-bloc.png) 0 1px no-repeat !important;
	color:#004983 !important;
	font-weight:bold !important;
	border-bottom:1px solid #C8C8C8 !important;
	padding:0 0 7px 18px !important;
	margin:0 0 7px 0 !important;
	font-size:15px !important;

	
}
.esp_1_acc_320 div, .esp_2_acc_320 div
{
	background:#f2f2f2;
	padding:8px;
	border:1px solid #C8C8C8;
	width:300px;
	height:127px;
	color:#4D4D4D;
	font-size:12px;
	line-height:120%;
	text-align:left;
	overflow:hidden
	
	
	
	
}
.esp_1_acc_320 div img, .esp_2_acc_320 div img
{
	float:left;
	padding:0 10px 0 0;
}
.esp_1_acc_320 div div, .esp_2_acc_320 div div
{
	text-align:right;
	border:0;
	border-top:1px solid #C8C8C8;
	padding:7px 0 0;
	margin:7px 0 0;
	height:15px;
	width:300px;
	
}
#bg_footer
{
	background: url(images/fond-bottom.png) 0 0 repeat-x;
	width:100%;
	height:155px;
	
	
	
}
#footer
{

	width:910px;
	margin:0 auto;
	height:115px;
	padding:20px 0 0 0
}
#footer ul
{
	width:170px;
	float:left;
	padding-left:15px;
	
}
#footer ul li
{
	list-style:none;
	background:url(images/puce-bottom.png) no-repeat 0 4px;
	padding:0 0 0 15px;
}
#footer ul li a
{
	color:#666;
	font-size:11px
}
#footer h4
{
	font-weight:bold;
	font-size:13px;
	border-bottom:1px solid #c8c8c8;
	padding-bottom:10px;
	margin-bottom:15px
	
	
}
#plan_site
{
	width:340px;
	float:left;
	
	
	
}
#liens_utiles
{
	width:228px;
	float:left;
	padding:0 0 0 30px
	
}
#right h3
{
	
	margin:0 0 4px 0
	
}
.select_wilaya
{
	width:160px;
	height:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background:#FFF;
	border:1px solid #CCC;
	color:#aaa;
	
}
.select_localite
{
	width:240px;
	height:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background:#FFF;
	border:1px solid #CCC;
	color:#aaa;
	
}
#trouver_station
{
	height:105px;
	width:250px;
	background:url(images/Titre-Stations.png) no-repeat 0 10px;
	padding:85px 0 0 0
}
#trouver_station div
{
	clear:both;
	height:30px;
	width:100%;
	
	
}
#trouver_station div select
{
	color:#636363
	
	
}
#produits_naftal
{
	background:url(images/titre-produits.png) no-repeat 0 0 ;
	height:130px;
	width:100%;
	padding:70px 0 0 0;
	overflow:hidden
	
	
}
#produits_naftal_l
{
	width:140px;
	float:left;
	height:100px;	
}
#produits_naftal_r
{
	width:100px;
	float:right;
	height:90px;
	padding:7px 0 0 0;
}
#produits_naftal_r ul
{
	border-top:1px solid #C8C8C8;
	margin:5px 0 0 0;
	padding:8px 0 0 0
	
	
}
#produits_naftal li
{
	list-style:none;
	background:url(images/puce-produits.png) no-repeat 0 5px;
	font-weight:bold;
	padding:1px 0 0 16px;
		
}
#produits_naftal li a 
{

	color:#4D4D4D
}
#produits_naftal  a 
{
	font-weight:bold;
	font-size:11px;
	
}
#produits_naftal  a:hover
{
	text-decoration:underline;
	color:#004983;
	
}
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
	margin-top: 5px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
	margin-top: 5px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 5px;
}
.img_pst
{
	width:100px;
	height:100px;
	float:left
	
	
}
.txt_post
{
	width:830px;
	float:right;
	
	
	
}
.post_content
{
	border-bottom:1px dashed #C8C8C8;
	padding:10px 0;
	clear:both;
	
	
	
}
.txt_post h2
{
	background:url(images/puce-produits.png) no-repeat 0 6px;
	padding:0 0 0 16px;
	margin:0 0 10px 0
	
}
.txt_post h2 a
{
	font-size:16px;
	font-weight:bold
	
}
#left_post
{
	width:250px;
	padding:0 10px 0 0;
	margin:0;
	
	height:500px;
	
	float:left
	
	
}
#post_right
{
	width:660px;
	
	float:right;
	border-left:#d0d0d0 1px solid;
	padding:0 0 0 15px
	
	
}
#boite_outils
{
	height:20px;
	padding:5px 0;
	width:100%;
	border-bottom:#d0d0d0 1px dotted;
	border-top:#d0d0d0 1px dotted;
	margin-bottom:10px
	
	
	
}
#post_right p
{
	padding:5px 0
	
	
	
}
#post_right ul, #post_right ol
{
	padding:5px 0 5px 20px
	
	
	
}
#post_right ul li
{
	padding:0 0 0 5px
	
	
	
}
#left_post li
{
	list-style:none;
	padding:0 0 10px 0;	
}
#left_post li a
{
	font-weight:bold;
	color:#333
	
}
#left_post li a.actived
{
	color:#004983; !important
	
}
#left_post li a:hover
{
	text-decoration:underline;
	color:#004983; 
	
}
#left_post h4 a
{
	font-weight:bold;
	font-size:14px
	
}
.prod_list
{
	padding:5px 0 20px 0
}
ul.prod_list li
{
	
	margin:0;
	
	padding:0 0 3px 15px !important;
	background:url(images/puce.png) no-repeat 0 3px;
	list-style:none

}
ul.prod_list li a
{

	color:#333;
		
	margin:0;
	
	padding:0;
}
ul.prod_list li a.actives, ul.prod_list li a:hover
{
color:#004983 !important ; 
}
ul.prod_list li a:hover
{
	text-decoration:underline !important;
	color:#004983 !important ; 
}
.achure_top
{
	border-top:1px dashed #C8C8C8;
	
	

	
}
.bloc_prd
{
	width:200px;
	height:180px;
	background:url(images/fond_titre_prd.png) repeat-x 0 160px;
	float:left;
	padding:10px 0;
	
	
}
.bloc_prd_esp
{
	margin:0 30px
	
}
.achure_top h5
{
	background:url(images/puce_prd.png) 180px 7px no-repeat;
	height:18px;
	padding:6px 0 0 10px;
	font-weight:bold
	
}
.bloc_une_cat
{
	width:290px;
	height:230px;
	float:left;	
}
.bloc_une_cat h2 
{
	background:url(images/puce-produits.png) no-repeat 5px 5px;
	padding:0 0 0 15px;
	margin:10px 0;
	
}
.bloc_une_cat h2 a
{
	font-size:14px;
	font-weight:bold
	
}
.bloc_une_cat p 
{

	padding:0 0 0 15px;
	
	
}
.station_ico_128
{
	width:120px;
	height:100px;
	float:left
	
	
}
.content_station
{
	width:540px;
	float:right;
	height:100px;
	overflow:hidden;
	position:relative;
	
	
	
}
.content_station h2.puce
{
	background:url(images/puce-produits.png) no-repeat 0 4px !important;
	height:17px !important;
	overflow:hidden;
	line-height:16px !important;
	
	
}
.pos-carte
{
	position:absolute;
	right:5px;
	bottom:2px
	
	
}
.detail_pompe
{
		border-top:1px solid #C8C8C8;
	border-bottom:1px solid #C8C8C8;
	padding:10px 0;
	margin:10px 0;
	width:100%;
	height:120px;
	color:#666
}
.puce_titre_gris
{
	background:url(images/puce-produits.png) no-repeat 0 3px;
	padding:0 0 0 15px;
	font-weight:bold
	
	
	
}
.titre_bleu
{
font-weight:bold;
color:#004983;
}
.navigation
{
	width:100%;
	padding:20px 0;
	height:20px;
	clear:both;
	
	
	
}
.vid_list_bloc
{
	width:150px;
	height:200px;
	float:left;
	padding:10px 0;
	overflow:hidden
	
}
.vid_list_bloc_esp_2
{
	padding:10px 20px	
}
.vid_list_bloc_esp_3
{
	padding:10px 20px 10px 0	
}
.vid_list_bloc a
{
	font-weight:bold	
}
.vid_list_bloc img
{
	padding-bottom:10px
	
	
	
}
.langue_site
{
	font-family: verdana,sans-serif;
font-size: 0.9em;
border:#d7d7d7 1px solid;
width:75px;
height:18px;
background:#FFF;
margin:1px 0 0 0;
color:#666;
line-height:13px !important;

	
}
#contenu_single table
{
	
	margin:10px 0;
	 
	 
}
#contenu_single table td
{
	border:thin solid #C8C8C8;
	padding:3px 5px;
	 
	 
}
#sans_cadre td, .tab_station td
{
	border:0 !important;
	padding:3px 5px;
	 
	 
}
.tab_station 
{

padding:0 0 20px 0;
	 
	 
}
.tab_station td
{
font-family:Verdana, Geneva, sans-serif;
font-size: 11px;
color: #666699;
padding:8px 8px 8px 8px;
	 
	 
}
.tab_station td.special
{
background:#e8edff;
}
.tab_station th.entete
{
font-family:Verdana, Geneva, sans-serif;
font-size: 12px;
font-weight: normal;
color: #003399;
padding:0 8px 10px 8px;
font-weight:bold
}
#pompes_routes h4
{
	color:#004983;
	font-weight:bold;
	margin:0;
	padding:0 0 2px;
	border-bottom:1px solid #004983;
	font-size:14px
	
	
	
	
}
.pub_list_bloc
{
	width:295px;
	height:150px;
	float:left;
	padding:10px 0;
	overflow:hidden;
	padding:0 15px 30px 0

	
}
.pub_list_bloc img
{
	float:left;
	padding:0 10px 0 0;
	
}
.pub_list_bloc h3
{
	
	padding:0 0 10px 0;
	
}
.pub_list_bloc h3 a
{
	
	font-size:12px;
	font-weight:bold

	
}
.error_station
{
	height:18px;
	width:350px;
	float:right;
	clear:both;
	background:url(images/error-ico.png) right top no-repeat;
	padding:0 22px 0 0;
	text-align:right;
	position:relative;
	top:-5px
	
	
}
.error_station a
{
	color:#F00;
	font-size:12px
	
	
}
.bloc_form_client
{
	width:490px;
	height:400px;
	float:left
	
	
}
.bloc_content_client
{
	width:410px;
	float:right;
	padding-top:120px
	
	
}
.bloc_form_client h3
{
	font-size:14px;
	font-weight:bold;
	color:#004983
	
}
#form_client input
{
	background:#FFF;
	height:22px;
	border:1px solid #CCC;
	color:#999;
	font-family:Verdana, Geneva, sans-serif;
	font-family:12px;
	width:240px;
	margin:3px 0;
	
	
}
.title_form_client
{
	height:18px;
	color:#004983;
	font-weight:bold;
	margin:10px 0 0 0;
	background:#FF0
	
	
	
}
.post
{
	clear:both
	
	
}